-- 基础信息
base_info = {
	group_id = 144001048
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 48005, monster_id = 21010101, pos = { x = 754.378, y = 157.687, z = 224.815 }, rot = { x = 0.000, y = 98.525, z = 0.000 }, level = 20, drop_tag = "丘丘人", area_id = 102 },
	{ config_id = 48006, monster_id = 21011001, pos = { x = 729.406, y = 185.333, z = 199.536 }, rot = { x = 0.000, y = 272.431, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", area_id = 102 },
	{ config_id = 48007, monster_id = 21010101, pos = { x = 764.023, y = 164.489, z = 203.823 }, rot = { x = 0.000, y = 102.903, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9013, area_id = 102 },
	{ config_id = 48008, monster_id = 21010101, pos = { x = 765.855, y = 164.634, z = 204.154 }, rot = { x = 0.000, y = 279.110, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9013, area_id = 102 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 48001, gadget_id = 70220010, pos = { x = 752.466, y = 157.722, z = 221.136 }, rot = { x = 0.000, y = 30.823, z = 0.000 }, level = 1, area_id = 102 },
	{ config_id = 48002, gadget_id = 70220010, pos = { x = 758.984, y = 180.901, z = 207.951 }, rot = { x = 0.000, y = 131.737, z = 0.000 }, level = 1, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 48006, 48007, 48008 },
		gadgets = { 48001, 48002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
